<?php
/*---------------------------------------------------+
| PHP-Fusion 6 Content Management System
+----------------------------------------------------+
| Copyright  2002 - 2007 Nick Jones
| http://www.php-fusion.co.uk/
+----------------------------------------------------+
| Released under the terms & conditions of v2 of the
| GNU General Public License. For details refer to
| the included gpl.txt file or visit http://gnu.org
+----------------------------------------------------*/

/*---------------------------------------------------+
| This php code part of Intro Panel for PHP-Fusion
| an alternate way to display Welcome message combined
| with relevant important information in Tabs.
|
| Code modified for improvement and $locale standards 
| by Homy http://www.php-fusion.se 2007-03-03
+----------------------------------------------------*/

// Infusion titles & description
// 000 is used as greeting phrase above the tabs
$locale['ip_000'] = "Welcome to ".$settings['sitename']."";

//TAB ONE
//001 is the tab TITLE for the FIRST show tab upon site load
$locale['ip_001'] = "Welcome";

//010 is the text/html contained within tab one (001)
$locale['ip_010'] = "<h3>Lorem Ipsum Title text</h3><span align='justify'>Lorem Ipsum description text...<p style='font-size:smaller;'>Lorem Ipsum smaller text example</p></span>";

//TAB TWO
// Next tab title in order
$locale['ip_002'] = "License";
//Next tab content in order
$locale['ip_020'] = "PHP-Fusion is distributed as GNU/GPL";

//TAB THREE
// Next tab title in order
$locale['ip_003'] = "Copyright";
//Next tab content in order
$locale['ip_030'] = "<h3>We ask one thing of You</h3>Due to an increasing number of PHP-Fusion site users removing the copyright notices without permission, we feel we need to clarify our position regarding this issue. As you know, PHP-Fusion is released under the terms and conditions of the GNU/GPL license (v2). Whilst you may alter the code in any way you wish, you should not remove the &quot;Powered by PHP-Fusion&quot; footer copyright notice, nor remove the copyright information from any of the included scripts without our permission.<p>We're not demanding that you pay to use our system, all we're asking is that you show us your respect by retaining the &quot;Powered by PHP-Fusion&quot; footer copyright notice. </p><p style='font-weight:bold;'>As a direct result of this, we feel obligated to restrain any given support to any site with our copyright link removed, on any given PHP-Fusion Support site with official status, to nil. Further more You risk being banned from the member list, should you be spotted having a site with copyright/link removed.</p><p>If you really want to remove the footer copyright notice please refer to the <a href='http://www.php-fusion.co.uk/viewpage.php?page_id=6' target='_blank'><b>PHP-Fusion Licensing</a></b> page for prices and payment methods. Thank you very much.</p>";

//TAB FOUR
// Next tab title in order
$locale['ip_004'] = "Version";
//Next tab content in order
$locale['ip_040'] = "<center>".$settings['sitename']." is running on  <strong>v. ".$settings['version']."</strong><br><br><span class='small'><a target='_blank' href='http://php-fusion.co.uk/downloads.php?cat_id=3'><img alt='Download the latest version of PHP-Fusion' title='Download the latest version of PHP-Fusion' align='center' border='0' src='".INFUSIONS."intro_panel/images/down-logo.gif'></a><br><br>for the latest updates, please visit: <a target='_blank' href='http://php-fusion.co.uk/news.php'><b>PHP-Fusion - Core Support</a></span></b></center>";

//TAB FIVE
// Next tab title in order
$locale['ip_005'] = "BLANK";
//Next tab content in order
$locale['ip_050'] = "BLANK";

//TAB ETC...define new locale definitions for more tabs and info. 
//Remember to edit the tabs.js file accordingly.
?>